Subject: Re: [PATCH v2 1/2] range-diff: reorder options lexicographically

From: Junio C Hamano <[email-masked]>
Date: Fri, 29 Aug 2025 08:15:42 -0700

Paulo L F Casaretto <[email-masked]> writes:

> Yes, I concur. I noticed these were "out of order" when I added the
> new flag but now it's obvious that there was order. I'll remove this
> commit.
> Regarding the name problem, I've checked and I do have "Paulo
> Casaretto" set as my name in my Github public profile.
> I fixed my local git config and apparently that fixed it.

Yeah, these in-body From: lines GigGitGadget adds come from the
authorship of the commits you are sending (in other words, what you
see in "git cat-file commit <commit>" for these commits), and your
GitHub profile would not affect it (and you do not want your GitHub
profile name be used---otherwise you cannot send a series that
contains a change written by somebody else without overtaking the
authorship of their commits).

I see v3 posted there; thanks.